﻿html {
  scroll-behavior: smooth;
}

.MyLPs {
  color: #2b2d40;
  overflow: hidden;
  position: relative;
  background-color: #4960f2;
  line-height: 1.2;
  font-weight: 500;
}

.MyLPs img {
  width: auto;
  max-width: 100%;
}

.MyLPs .btnCommon {
  font-size: 18px;
  font-weight: 700;
  border-radius: 5px;
  padding: 15px 30px;
  display: block;
  transition: all linear 0.2s;
  display: flex;
  justify-content: center;
  width: fit-content;
  margin: 10px auto;
  -webkit-box-shadow: 5px 6px 12px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 5px 6px 12px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 5px 6px 12px 1px rgba(0, 0, 0, 0.15);
}

.MyLPs .btnCommon span {
  align-self: center;
}

.MyLPs .btnCommon:hover {
  /*background-color: @blue;*/
}

.MyLPs .btnCommon_blue {
  color: white;
  background-color: #2d2c42;
}

.MyLPs .btnCommon_white {
  background-color: #fff;
  color: #2d2c42;
}

.MyLPs .linkStretched {
  z-index: 5;
  overflow: hidden;
  display: block;
  position: absolute !important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.MyLPs .f18 {
  font-size: 18px;
  margin-bottom: 15px;
}

.MyLPs .f20 {
  font-size: 20px;
  margin-bottom: 15px;
}

.MyLPs .f26 {
  font-size: 26px;
  margin-bottom: 15px;
}

.MyLPs .f30 {
  font-size: 30px;
  margin-bottom: 15px;
}

.MyLPs .f40 {
  font-size: 40px;
  margin-bottom: 15px;
}

.MyLPs .f50 {
  font-size: 50px;
  margin-bottom: 15px;
}

.MyLPs .text_white {
  color: #fff;
}

.MyLPs .text_dark {
  color: #202531;
}

.navigation_list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 50px auto 100px auto;
}

.navigation_list div {
  max-width: 320px;
  width: 50%;
  padding: 20px;
}

.navigation_list div a {
  border-radius: 8px;
  padding: 12px 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  background-color: #2b2d40;
  font-size: 16px;
  transition: all linear 0.15s;
  font-weight: 600;
  height: 100%;
}

.navigation_list div a:hover {
  background-color: #4960f2 !important;
  color: white;
}

.margin_0_auto {
  margin: 0 auto;
}

.margin_auto {
  margin: auto;
}

.background_gradient_a {
  background-image: linear-gradient(to bottom right, #2b2c40, #4960f2);
}

.background_gradient_b {
  background-image: linear-gradient(to top right, #2b2c40, #4960f2);
}

.blue_box {
  background-color: #4960f2;
  border-radius: 90px;
  padding: 80px 0px;
  margin: 50px 0px;
}

.dark_box {
  background-color: #202531;
  border-radius: 90px;
  padding: 80px 0px;
  margin: 50px 0px;
}

.text_box {
  background-color: #202531;
  height: fit-content;
  padding: 50px;
  -webkit-box-shadow: 0px 0px 6px 1px rgba(255, 255, 255, 0.37);
  -moz-box-shadow: 0px 0px 6px 1px rgba(255, 255, 255, 0.37);
  box-shadow: 0px 0px 6px 1px rgba(255, 255, 255, 0.37);
}

.header_text {
  z-index: 1;
  position: relative;
}

.header_arrow {
  position: absolute;
  bottom: -50px;
  left: 50%;
  transform: translate(-50%, 0%);
}

.circle_icon {
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translate(-50%, 0%);
}

.dark_box_title {
  background-color: #262e36;
  position: relative;
  padding: 20px;
}

.dark_box_title2 {
  margin: 20px auto;
}

.section1 .section1_content {
  padding: 20px 70px;
}

.section1 .section1_btns {
  margin-top: 40px;
}

.section2 {
  padding-top: 40px;
}

.section2 .box_text,
.section5 .box_text,
.section6 .box_text {
  margin: auto;
  padding: 50px;
  line-height: 26px;
}

.section7 .box_text {
  padding: 32px 133px;
  line-height: 26px;
}

/* Style the tab */
.section2 .tab_carousel_wrapper {
  display: flex;
  justify-content: center;
  margin-block: 10px 20px
}

/* Style the buttons inside the tab */
.section2 .tab_div {
  color: #4960f2;
  font-size: 50px;
  font-weight: 900;
  background-color: #202531;
  -webkit-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.37);
  -moz-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.37);
  box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.37);
  display: grid;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  width: 250px;
  margin: 0 auto;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.tab_div:hover {
  background-color: rgba(18, 17, 17, 0.37);
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
  opacity: 0.8;
}

/* Create an active/current tablink class */
.tab_div.active {
  border-top: 5px solid #4960f2;
  -webkit-box-shadow: 0px 0px 6px 1px rgba(255, 255, 255, 0.37);
  -moz-box-shadow: 0px 0px 6px 1px rgba(255, 255, 255, 0.37);
  box-shadow: 0px 0px 6px 1px rgba(255, 255, 255, 0.37);
}

/* Style the tab */
.section5 .tab_carousel_wrapper,
.section6 .tab_carousel_wrapper {
  display: flex;
  justify-content: center;
  margin-block: 30px 40px;
}

/* Style the buttons inside the tab */
.section5 .tab_div,
.section6 .tab_div {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  background-color: #202531;
  -webkit-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.37);
  -moz-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.37);
  box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.37);
  display: grid;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  width: 500px;
  margin: 0 20px;
  text-align: center;
  justify-content: center;
  align-items: center;
}


/* Style the tab content */
.tabcontent,
.tabcontent1 {
  display: none;
  padding: 20px;
  margin: 0px 70px;
}

.tabcontent2 {
  display: none;
  padding: 20px 20px 80px 20px;
  margin: 0px 70px;
}

.section3 {
  position: relative;
  padding: 50px 0px;
}

.section3 .background_shape {
  position: absolute;
  z-index: 0;
  top: 10px;
  left: -400px;
}

.section3 .section3_subtitle {
  padding: 0px 200px;
  margin: 30px;
}

.section3 .section3_card {
  background-color: #fff;
  border-radius: 90px;
  padding: 50px 50px 300px 50px;
  margin: 0px 50px;
  position: relative;
}

.section3 .section3_img {
  position: absolute;
  height: fit-content;
  left: 50%;
  transform: translate(-50%, 0%);
  margin-bottom: 200px;
}

.section3 .section3_container {
  margin: 40px 0px 200px 0px;
}

.section4 .section4_img {
  margin: 50px auto;
}

.section4 .productWrapper {
  background-color: #fff;
  border-radius: 40px;
  padding: 10px;
}

.section4 .brands_carousel_wrapper .item {
  height: fit-content;
}

.productWrapper {
  background-color: white;
  border-radius: 10px;
  padding: 30px 20px;
  position: relative;
  height: 100%;
  overflow: hidden;
}

.productWrapper img {
  margin: 0 auto;
  width: auto !important;
}

.section4 .brands_carousel_wrapper {
  margin: 40px 0px;
}

.tick {
  display: inline-block !important;
}

.tip_text {
  margin: 20px 0px;
}

.section5 {
  padding: 50px 0px;
}

.ticks_container li::before {
  content: url('https://support3.you.gr/you/redesign/landing_pages/2023_tv_guide/tick_new.png');
  margin-right: 10px;
}

.ticks_container>li {
  margin: 0 10px;
  float: left;
}

.ticks_container li {
  margin: 10px 0;
}

.section6 {
  z-index: 1;
  position: relative;
}

.section7 {
  position: relative;
  padding: 50px 0px;
}

.section7 .background_shape {
  position: absolute;
  z-index: 0;
  top: -510px;
  left: -200px;
}

.section7 .section7_img {
  max-width: fit-content;
}

.section7 .section3_subtitle {
  margin: 30px;
}

.section8 .section8_text {
  margin: 20px 50px 50px;
}

.section8 .dark_box_title2 {
  margin-bottom: 50px;
}

.section6 .dark_box {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.footerBanners img {
  transition: all linear 0.1s;
  border-radius: 20px;
  margin: 0 auto;
}

.footerBanners:hover img {
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.29);
  -moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.29);
  box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.29);
}

.section2 .item {
  margin: 10px;
}

.section8 .gaming_carousel_wrapper .item img {
  height: fit-content;
  width: auto;
}

.gaming_carousel_wrapper .owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: -40px;
  padding-bottom: 20px;
}

.section_banners_promo {
  display: flex;
  flex-direction: row;
  position: relative;
  margin: auto;
  z-index: 2;
  justify-content: space-around;
  gap: 50px;
}

#inch .owl-stage {
  margin: auto;
}

@media (max-width: 1880px) {
  .img_section2_width {
    width: 50% !important;
  }

  .section2 .box_text,
  .section5 .box_text,
  .section6 .box_text {
    padding: 50px;
  }
}

@media (max-width: 1400px) {

  .section2 .box_text,
  .section5 .box_text,
  .section6 .box_text {
    padding: 20px;
    line-height: 23px;
    font-size: 18px;
  }
}

@media (max-width: 1560px) {
  .section7 .section7_img {
    max-width: 120%;
  }
}

@media (min-width: 1200px) {
  .productBox-wrapper .flexCol_md_4 {
    padding-inline: 20px;
  }
}


@media (max-width: 991px) {

  .logo_img {
    width: 75% !important;
  }

  .MyLPs .f40 {
    font-size: 24px !important;
  }

  .MyLPs .f30 {
    font-size: 18px;
  }

  .MyLPs .f20 {
    font-size: 18px;
  }

  .MyLPs .f26 {
    font-size: 20px;
  }

  .MyLPs .f18 {
    font-size: 15px;
  }

  .header_arrow,
  .circle_icon {
    max-width: 40% !important;
  }

  .circle_icon {
    top: -25px;
  }

  .navigation_list {
    margin: 20px auto 50px auto;
  }

  .navigation_list div {
    max-width: 320px;
    width: 50%;
    padding: 10px;
  }

  .blue_box {
    padding: 30px 20px;
    margin: 50px auto;
    width: 95%;
    border-radius: 20px;
  }

  .dark_box {
    padding: 30px 0px;
    margin: 50px auto;
    width: 95%;
    border-radius: 20px;
  }

  .section1 .section1_content {
    padding: 20px;
  }

  .section1_content img {
    margin-bottom: 50px;
  }

  .text_box {
    padding: 15px;
  }

  .dark_box_title2 {
    margin: 0px 20px;
  }

  .section1 .section1_btns {
    margin-top: 10px;
  }

  .section2 {
    padding-top: 10px;
  }

  .section2 .tab_div {
    font-size: 30px;
    width: 135px;
    padding: 0px;
  }

  .display_none_mobile {
    display: none !important;
  }

  .section2 .tab_carousel_wrapper {
    margin-block: 0px 20px;
  }

  .tab_carousel_wrapper .owl-stage {
    left: -25px;
  }

  .tabcontent,
  .tabcontent1,
  .tabcontent2 {
    padding: 0px 20px;
    margin: 0px 0px;
  }

  .section2 .box_text,
  .section6 .box_text {
    padding: 5px 5px 10px 5px;
  }

  .section5 .box_text {
    padding: 0px;
    text-align: center;
  }

  .MyLPs .btnCommon {
    padding: 15px;
  }

  .section3 {
    position: relative;
    padding: 0px;
  }

  .section3 .dark_box_title2 {
    margin: 20px;
  }

  .section3 .section3_subtitle {
    padding: 0px;
    margin: 10px 20px;
  }

  .section3 .section3_container {
    margin: 0px 0px 50px 0px;
  }

  .section3 .section3_card {
    border-radius: 20px;
    padding: 20px;
    margin: 20px 10px 0px;
  }

  .section4 .section4_img {
    margin: 10px auto 30px auto;
  }

  .section4 .brands_carousel_wrapper {
    margin: 20px 0px;
  }

  .section4 .dark_box_title2 {
    margin: 0 auto !important;
    padding: 0px 20px;
  }

  .section5 .tip_text {
    padding: 0px 20px;
  }

  .section5 p {
    padding: 0px 15px;
    line-height: 1.3;
  }


  .section5 .tab_div,
  .section6 .tab_div {
    font-size: 16px;
    font-weight: 600;
    margin: 0 5px;
  }

  .section5 .section5_btn {
    margin: 10px 20px;
  }

  .section5 .dark_box {
    margin: 50px auto 10px auto;
  }

  .section6 .dark_box {
    padding-bottom: 30px;
  }

  .section7 .section7_img {
    max-width: 100%;
  }

  .section7 .box_text {
    padding: 0px 30px;
  }

  .section7 .dark_box_title2 {
    margin: 20px 20px 0px 20px;
  }

  .section7 .section3_subtitle {
    margin: 7px;

  }

  .blue_icons {
    width: 70px !important;
  }

  .section8 .dark_box_title2 {
    margin: 20px;
  }

  .section7 {
    padding: 50px 0px 20px 0px;
  }

  .gaming_carousel {
    margin-top: 30px;
  }

  .gaming_carousel_wrapper .owl-dots {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translate(-50%, 0%);
  }

  .section8 .section8_text {
    margin: 20px 50px 10px;
  }


}

@media (max-width: 576px) {

  .section_banners_promo {
    flex-wrap: wrap;
    gap: 30px;
    margin: auto;
  }
}

.expander {
  display: grid;
  grid-template-rows: 0fr;
  overflow: hidden;
  transition: grid-template-rows 1s;
}

.expander-content {
  min-height: 0;
  transition: visibility 1s;
  visibility: hidden;
}

.expander.expanded {
  grid-template-rows: 1fr;
}

.expander.expanded .expander-content {
  visibility: visible;
}